.espacement-header {
    margin-right: 5px !important;
}

.coordline a {
    margin-right: 5px !important;
}

@media (max-width: 767px) {
    .espacement-header {
        margin-right: inherit !important;
    }

    .navbar-right {
        display: flex !important;
        justify-content: space-around !important;
        margin-left: 0 !important;
        padding-left: 0 !important;
        padding-bottom: 15px !important;
    }

    .espacement-phone {
        margin-left: 5px !important;
    }
}



@media (max-width: 991px) {
    .credit-consultation {
        margin-top: 30px !important;
        display: flex !important;
        justify-content: center !important;

    }

    .calltoaction {
        width: 100% !important;
    }
}



.pageCover-social {
    display: flex;
    align-items: center;
}

.pageCover-social__content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.pageCover-social__title,
.pageCover-social__subtitle {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    line-height: 1;
    letter-spacing: .5px;
    margin: 0;
    text-shadow: 3px 3px 5px rgb(0 0 0 / .15);
}

.pageCover-social__title {
    font-size: 24px;
    margin-bottom: 32px !important;
}

.pageCover-social__subtitle {
    font-size: 18px;
    margin-bottom: 18px;
}

.pageCover-social__cta a {
    display: inline-block;
    background: #22c56b;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    text-decoration: none;
    padding: 14px 18px;
    border-radius: 30px;
    text-transform: uppercase;
}

.pageCover-social__cta a:hover {
    background: #18ad5b;
    color: #fff;
    text-decoration: none;
}

.entete-ms {
    padding: 70px 0;
}

@media (max-width: 600px) {
    .entete-ms {
        padding: 30px 0;
    }
}

.middle-ms {
    margin-bottom: 40px;
}